@charset "utf-8";
#dropmenu {
	list-style-type: none;
	width: 960px;
	margin: 0;
	padding: 0;
    position:absolute;
	top: 10px;
	left: 0px;
	z-index: 999;
}
#dropmenu li a {
	display: block;
	margin: 0;
	padding: 0;
	color: #FFF;
	text-decoration: none;
}
#dropmenu li ul {
	list-style: none;
	position: absolute;
	z-index: 100;
	top: 230px;
	left: 0;
	width: 98%;
	height: auto;
	padding: 0px;
	margin-left: 1%;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-moz-opacity:0;
	opacity:0;
}
#dropmenu li ul li {
	display:none;
	width: 100%;
	height: 0;
	color: #555;
}
#dropmenu li ul li a {
	text-align: left;
	font-size: 16px;
	color: #2E82DF;
	padding: 3px;
}
#dropmenu > li:hover > a {}
#dropmenu > li:hover li:hover > a {}
#dropmenu li.show > ul > li {
	display:block;
}
#dropmenu li.show > ul{
	-moz-opacity:1;
	opacity:1;
}



#dropmenu .submenu {
	position: relative;
	border: 3px solid #2E82DF;
	border-radius: 6px;
	background: #FFFCCC;
	text-align: left;
	padding-bottom: 20px;
	padding-left: 12px;
	padding-right: 12px;
	box-shadow: 1px 1px 3px #222222, 0px 0px 15px #FFFEEE inset;
	-moz-box-shadow: 1px 1px 3px #222222, 0px 0px 15px #FFFEEE inset; /* Firefox用 */
	-webkit-box-shadow: 1px 1px 3px #222222, 0px 0px 15px #FFFEEE inset; /* Safari,Google Chrome用 */
}

#dropmenu .submenu .submenu_title {
	border-bottom: 1px dotted #DEDBD0;
	margin-bottom: 10px;
	text-indent: 1em;
	margin-top: 15px;
}
#dropmenu .submenu .submenu_title a {
	font-size: 16px;
	color: #2E82DF;
	width: 600px;
}
#dropmenu .submenu .submenu_title a:hover {
	color: #222222;
	background: #FFC600;
	border-radius: 5px;
	box-shadow: 0px 0px 15px #cfa96e inset;
}
#dropmenu .submenu .submenu_content {
	float: left;
	width: 445px;
	margin-right: 8px;
}
#dropmenu .submenu .submenu_content a:hover {
	border-radius: 5px;
	background: url(images/arrow_submenu.png) no-repeat scroll 10px 6px #FFC600;
	box-shadow: 0px 0px 15px #cfa96e inset;
}
#dropmenu .submenu .submenu_content .detail {
	padding-left: 3em;
	margin-bottom: 10px;
	text-indent: -1em;
	font-size: 12px;
}
#dropmenu .submenu .submenu_content a {
	background: url(images/arrow_submenu.png) no-repeat scroll 10px 6px;
	color: #2E82DF;
	margin-top: 10px;
	padding-left: 25px;
	text-decoration: underline;
}
#dropmenu .submenu .submenu_content a:hover {
	color: #222222;
}
#dropmenu .submenu .arrow_watch {
	background: url(images/arrow_mm.png) no-repeat scroll 80px 0px;
	padding-top: 15px;
}
#dropmenu .submenu .arrow_buy {
	background: url(images/arrow_mm.png) no-repeat scroll 315px 0px;
	padding-top: 15px;
}
#dropmenu .submenu .arrow_learn {
	background: url(images/arrow_mm.png) no-repeat scroll 550px 0px;
	padding-top: 15px;
}
#dropmenu .submenu .arrow_examine {
	background: url(images/arrow_mm.png) no-repeat scroll 785px 0px;
	padding-top: 15px;
}
#dropmenu .submenu .close {
	position: absolute;
	cursor: pointer;
	z-index: 100;
	top: 30px;
	right: 10px;
	width: 225px;
	margin-right: 10px;
}